.circle-list {
    margin-top: 28px;
    padding-left: 80px;
}
.circle-list li {
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.circle-list li span {
    color: #303E27;
}
.circle-list li img {
    margin-right: 12px;
    width: 40px;
}
.specialty-advantages,
.specialty-list {
    margin-top: 160px;
}
.specialty-advantages-list {
    margin-top: 40px;
    padding-left: 80px;
}
.specialty-advantages-list li {
    display: flex;
    align-items: flex-start;
    padding: 10px 0;
}
.specialty-advantages-list li img {
    width: 14px;
    margin-right: 6px;
}
.specialty-list ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 40px;
}
.specialty-item {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 15.5%;
    min-width: 215px;
    height: 504px;
    border: 1px solid #667453;
    box-sizing: border-box;
    padding: 15px;
    margin: 0 5px;
}
.specialty-item--desc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.specialty-item--desc a {
    position: relative;
    font-family: MontserratMedium, sans-serif;
    color: #667453;
}
.specialty-item--desc a:after {
    position: absolute;
    right: -60px;
    content: '';
    width: 50px;
    height: 50px;
    background-image: url("/images/link-arrow-n.svg");
}
.specialty-item--desc a:hover {
    color: #303E27;
}
.specialty-item--desc a:hover:after {
    background-image: url("/images/link-arrow-n-hover.svg");
}
.specialty-item--down {
    margin-top: 140px;
}
.specialty-item::before,
.specialty-item::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #667453;
    border-radius: 50%;
}
.specialty-item::before {
    top: -5px;
    left: -5px;
}
.specialty-item::after {
    top: -5px;
    right: -5px;
}
.specialty-item .corner-bottom-left,
.specialty-item .corner-bottom-right {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #667453;
    border-radius: 50%;
}

.specialty-item .corner-bottom-left {
    bottom: -5px;
    left: -5px;
}
.specialty-item .corner-bottom-right {
    bottom: -5px;
    right: -5px;
}
.specialty-item--title {
    font-family: MontserratSemiBold, sans-serif;
    line-height: 130%;
    margin-bottom: 0;
    color: #303E27;
}
.specialty-item--sub {
    margin: 0;
    opacity: .8;
    color: #303E27;
}
.specialty-item--time {
    font-family: MontserratMedium, sans-serif;
    font-size: 14px;
    padding-bottom: 16px;
}
.specialty-item--time img {
    margin: 1px 8px;
}
.specialty-item a {
    display: flex;
    align-items: center;
    margin-top: 32px;
    margin-bottom: 16px;
    width: fit-content;
}
.specialty-item a img {
    margin-left: 8px;
}
.video-block {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}
.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.info-link {
    display: flex;
    justify-content: center;
    margin-top: 80px;
}
@media (min-width: 1700px) {
    .specialty-item--time {
        font-size: 18px;
    }
}
@media (max-width: 1400px) {
    .specialty-item {
        height: inherit;
        margin-bottom: 20px;
    }
    .specialty-item--down {
        margin-top: 0;
    }
}
@media (max-width: 1200px) {
    .two-rows-containers {
        flex-direction: column;
    }
    .two-rows-container {
        width: 100% !important;
    }
    .video-block {
        margin-top: 80px;
    }
}
@media (max-width: 768px) {
    .specialty-item {
        width: 45%;
    }
    .specialty-advantages,
    .specialty-list {
        margin-top: 80px;
    }
}
@media (max-width: 500px) {
    .specialty-item {
        width: 100%;
        max-width: 300px;
    }
    .circle-list {
        padding-left: 20px;
    }
    .specialty-advantages-list {
        margin-top: 20px;
        padding-left: 40px;
    }
}